Skip to navigation

Cancel a reservation and notify the eMSP (2.2.1 / 2.3.0)

Cancels a reservation made on one of our chargers and sends the eMSP the cancellation. OCPI 2.2.1 and 2.3.0 only.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

versionenumRequired

OCPI version: 211 (2.1.1), 221 (2.2.1) or 230 (2.3.0).

Allowed values:
ocpp_reservation_idintegerRequired>=0

Response

Successful Response
reservation_idstring
ocpp_reservation_idinteger
statusstring

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
422
Unprocessable Entity Error
429
Too Many Requests Error
502
Bad Gateway Error
504
Gateway Timeout Error